body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	margin: 0px;
	padding: 0px;
	text-align:center;
}
#header1 {
	padding: 0px;
	height: 7px;
	width: 900px;
	margin: 0px auto;
}
#header2 {
	padding: 0px;
	height: 350px;
	width: 980px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	float: none;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #006600;
	border-left-color: #000000;
}

#header3 {
	padding: 0px;
	height: 140px;
	width: 730px;
	border: thin solid #330000;
	margin: 0px auto;
}

h1 {
	font-size: 14pt;
	color: #330000;
	margin: 20px 0px 10px 20px;
	padding: 0px;
	text-align: left;
}

#header3 #block1 {
	margin: 10px 10px 10px 13px;
	padding: 5px 12px 0px;
	height: 75px;
	width: 175px;
	float: left;
	border: thin solid #000000;
}
#header3 #block1 p {
	font-size: 9pt;
	margin: 0px 5px 5px;
}




#contents {
	padding: 0px;
	width: 810px;
	height: 8300px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border-right-width: thick;
	border-left-width: thick;
	border-right-color: #006600;
	border-left-color: #006600;
	border-right-style: solid;
	border-left-style: solid;
}

#contents #main #block2 h4 {
	font-size: 10px;
}



#contents #sidenavi #nav2 {
	margin: 3px 0px 0px 1px;
	width: 132px;
	height: 105px;
	float: left;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#header1 p {
	text-align: center;
	font-size: 9pt;
	margin-top: 5px;
}

#contents #sidenavi {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 6100px;
	width: 135px;
	border: thin solid #330000;
	background: url(../ichiran/sidenavi.gif) no-repeat center bottom;
}



#contents #main {
	padding: 0px;
	height: 8300px;
	width: 800px;
	border: thin none #000000;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
#contents #sidenavi #nav {
	background: #FFFFCC;
	width: 135px;
	border-bottom: 1px solid #999999;
}
#contents #sidenavi #nav p {
	font-size: 9pt;
	float: none;
	text-align: left;
	letter-spacing: 1px;
	margin: 0px;
}
#contents #sidenavi #nav a {
	color: #000000;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	background: url(../file-index/point.gif) no-repeat left center;
	padding-left: 12px;
	text-decoration: none;
}




#contents #main h2 {
	font-size: 11pt;
	margin: 2px 0px 0px 20px;
	padding: 0px;
	color: #996633;
	text-align: left;
}

#contents #main p {
	text-align: left;
	font-size: 8pt;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
}
#header5 {
	margin: 0px;
	padding: 0px;
	height: 235px;
	border: thin solid #330000;
	width: 730px;
}
#footer1 {
	margin: 1px 0px 0px;
	padding: 0px;
	height: 20px;
	width: 734px;
}

#header5 h1 {
	font-size: 14pt;
	margin-top: 20px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: 20px;
}
#header5 h2 {
	font-size: 11pt;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-top: 8px;
}
#header5 p {
	margin: 5px 0px 0px 20px;
	padding: 0px;
	font-size: 9pt;
	text-align: left;
}
#footer1 {
	margin: 1px 0px 0px;
	padding: 0px;
	height: 20px;
	width: 734px;
}

#contents #main p {
	margin-top: 5px;
	margin-bottom: 3px;
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
#header2 h1 {
	margin-top: 2px;
	margin-bottom: 2px;
	color: #000000;
	text-align: center;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
#header2 p {
	margin-top: 1px;
	margin-bottom: 1px;
	color: #000000;
	text-align: center;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
}
#header2 a {
	color: #000000;
	text-decoration: none;
}
#header2 h2 {
	margin-bottom: 1px;
	color: #000000;
	text-align: center;
	margin-top: 1px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
#footer5 p {
	color: #996633;
	float: left;
	margin-top: 12px;
	margin-bottom: 1px;
	margin-left: 10px;
}
#footer5 a {
	color: #996633;
	text-decoration: none;
}


#footer5 {
	height: 40px;
	width: 732px;
	margin: 5px auto;
	background: #330000;
}
#footer5 img {
	float: right;
	margin-top: 8px;
	margin-right: 20px;
}
#contents #main a {
	color: #006600;
}

#contents #main h3 {
	margin-top: 2px;
	margin-bottom: 2px;
	color: #006600;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
}
#contents #main h4 {
	font-size: 12px;
	margin-top: 2px;
	margin-bottom: 3px;
	color: #000000;
	margin-left: 0px;
	font-weight: normal;
}
